#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.15.1.1
visibility:           public
id:                   hakyll-4.15.1.1-Ik42LDfQUwiJcUcLrytXYZ
key:                  hakyll-4.15.1.1-Ik42LDfQUwiJcUcLrytXYZ
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  1da5598fe1633925f8e15dc8b834834b
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.15.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.15.1.1-Ik42LDfQUwiJcUcLrytXYZ
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-D7HS2RFjvZl1edcolkQH6T
    blaze-markup-0.8.2.8-760Vp6lhnYkBvV5Dqo18Vo bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    deepseq-1.4.5.0 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    fsnotify-0.3.0.1-I72oOIGxSuA9I92guo9NpO
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    http-conduit-2.3.8-L22bdQSQVivCycc5GeTHYv
    http-types-0.12.3-JAMRNTQTYKZAFFy6KP2C7i
    lifted-async-0.10.2.3-AtmQUNC4kXa6H7OBqmpVUL
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu mtl-2.2.2
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    pandoc-2.19.2-K2E4RRwyISf72qO9Mw2GO8 parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1.1-AHzwveRxxoAAsQlVBjR4re
    regex-tdfa-1.3.2-LCaW91vEHleJ2CfJ5d8Eth
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm
    tagsoup-0.14.8-DzGiPfykZSz5mreMlNQlbO template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    wai-3.2.3-6OBZnfym3XnEpgdZxbCyP2
    wai-app-static-3.1.7.4-LFAujU80w9L2ukOOBqhUgl
    warp-3.3.23-8dL6dufklNWIHFAXvJ2L17
    yaml-0.11.8.0-CPn6zky2aVy5KxtIEbRscK

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

